.krakkis-site-header {
    padding-bottom: 30px;
}

.krakkis-header-top {
    padding: 12px 0;
    background-color: #020820;
}

.krakkis-header-top-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 32px;
    background-color: transparent;
}

.krakkis-header-logo {
    flex-shrink: 0;
    width: 135px;
}
.krakkis-header-logo img {
    object-fit: contain;
}

.krakkis-bordered-item {
    padding: 4px 16px;
    display: block;
    width: fit-content;
    border-radius: 20px;
    border: 1px solid #FFF;
    color: #FFF;
    font-family: var(--heading-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    white-space: nowrap;
}

.krakkis-header-24 {
    margin-left: auto;
}

.krakkis-border-bottom-item {
    padding-bottom: 5px;
    border-bottom: 1px solid #676B79;
    color: #FFF;
    font-family: var(--heading-font);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    white-space: nowrap;
}

.krakkis-site-header-wrap {
    padding-top: 32px;
    background-color: transparent;
}

.krakkis-primary-menu {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 16px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.krakkis-primary-menu .menu-item a {
    display: block;
    min-width: 193px;
    padding-top: 12px;
    border-top: 1px solid #020820;
    font-family: var(--heading-font);
    color: #020820;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 125%;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}
.krakkis-primary-menu .menu-item.current-menu-item a {
    border-top-color: var(--accent);
    font-weight: 600;
}

.krakkis-off-canvas-menu-btn {
    position: relative;
    display: none;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="utf-8"%3F><!-- Uploaded to: SVG Repo, www.svgrepo.com, Generator: SVG Repo Mixer Tools --><svg width="800px" height="800px" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M4 6H20M4 12H20M4 18H20" stroke="%23fff" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>') no-repeat center transparent;
    background-size: contain;
    line-height: 0;
    cursor: pointer;
}

@media screen and (max-width: 1100px) {
    .krakkis-primary-menu {
        gap: 16px;
    }

    .krakkis-primary-menu .menu-item a {
        min-width: initial;
    }
}

@media screen and (max-width: 768px) {
    .krakkis-site-header {
        padding-bottom: 20px;
    }

    .krakkis-site-header-wrap {
        gap: 25px;
    }

    .krakkis-site-header-wrap {
        display: none;
    }

    .krakkis-primary-menu {
        display: none;
    }

    .krakkis-header-resp {
        display: none;
    }

    .krakkis-off-canvas-menu-btn {
        display: flex;
    }
}

@media screen and (max-width: 550px) {
    .krakkis-header-top .krakkis-border-bottom-item {
        display: none;
    }
}